.faq-sections{margin-top: 50px;margin-bottom: 50px;}
.faq-sections .accordion-item button.accordion-button{background: var(--bs-button-blue);padding: 3px 10px;}
.faq-sections .accordion-item button.accordion-button:not(.collapsed){background: var(--bs-dark);;}
.faq-sections .accordion-item{margin-bottom: 15px;}
.faq-sections h3 {font-size: 20px;font-weight: 500;}
.faq-sections .accordion-item button.accordion-button h3{color: #fff;}
.no-record-found{text-align: center;}
.no-record-found p{color: #21293c;margin-bottom: 20px;font-family: 'Poppins';font-style: normal;font-weight: 500;font-size: 30px;}
.faq--listing button.accordion-button span,.faq--listing .accordion-body p span{background-color: #ffff00;}
@media (max-width: 767px) {
.faq-sections.section--title{margin-top: 0;margin-bottom: 0;}
}